annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=projekcill_id
application.vendor=macos
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.modulepath=\
    ${run.modulepath}
debug.test.classpath=\
    ${run.test.classpath}
debug.test.modulepath=\
    ${run.test.modulepath}
# Files in build.classes.dir which should be excluded from distribution jar
dist.archive.excludes=
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/projekcill_id.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.AbsoluteLayout.jar=../Library/AbsoluteLayout.jar
file.reference.barbecue-1.5-beta1.jar=D:\\lib\\PRint Library\\PRint Library\\barbecue-1.5-beta1.jar
file.reference.commons-beanutils-1.8.2.jar=lib\\commons-beanutils-1.8.2.jar
file.reference.commons-beanutils-1.8.2.jar-1=D:\\lib\\PRint Library\\PRint Library\\commons-beanutils-1.8.2.jar
file.reference.commons-collections-3.2.1.jar=lib\\commons-collections-3.2.1.jar
file.reference.commons-collections-3.2.1.jar-1=D:\\lib\\PRint Library\\PRint Library\\commons-collections-3.2.1.jar
file.reference.commons-digester-2.1.jar=lib\\commons-digester-2.1.jar
file.reference.commons-digester-2.1.jar-1=D:\\lib\\PRint Library\\PRint Library\\commons-digester-2.1.jar
file.reference.commons-javaflow-20060411.jar=lib\\commons-javaflow-20060411.jar
file.reference.commons-javaflow-20060411.jar-1=D:\\lib\\PRint Library\\PRint Library\\commons-javaflow-20060411.jar
file.reference.commons-logging-1.1.jar=lib\\commons-logging-1.1.jar
file.reference.commons-logging-1.1.jar-1=D:\\lib\\PRint Library\\PRint Library\\commons-logging-1.1.jar
file.reference.groovy-all-1.7.5.jar=lib\\groovy-all-1.7.5.jar
file.reference.groovy-all-2.0.1.jar=D:\\lib\\PRint Library\\PRint Library\\groovy-all-2.0.1.jar
file.reference.jackson-annotations-2.0.5.jar=D:\\lib\\PRint Library\\PRint Library\\jackson-annotations-2.0.5.jar
file.reference.jackson-core-2.0.5.jar=D:\\lib\\PRint Library\\PRint Library\\jackson-core-2.0.5.jar
file.reference.jackson-databind-2.0.5.jar=D:\\lib\\PRint Library\\PRint Library\\jackson-databind-2.0.5.jar
file.reference.jasperreports-5.0.0.jar=lib\\jasperreports-5.0.0.jar
file.reference.jasperreports-5.5.0.jar=D:\\lib\\PRint Library\\PRint Library\\jasperreports-5.5.0.jar
file.reference.jcalendar-1.4.jar=C:\\Users\\NUR ISNAINI\\Downloads\\jcalendar-1.4\\lib\\jcalendar-1.4.jar
file.reference.jcalendar-1.4.jar-1=C:\\Users\\intel\\Documents\\NetBeansProjects\\Library\\jcalendar-1.4\\lib\\jcalendar-1.4.jar
file.reference.mysql-connector-java-5.1.18-bin.jar=lib\\mysql-connector-java-5.1.18-bin.jar
file.reference.mysql-connector-java-5.1.23-bin.jar=D:\\lib\\PRint Library\\PRint Library\\mysql-connector-java-5.1.23-bin.jar
file.reference.mysql-connector-java-5.1.48.jar=../Library/mysql-connector-java-5.1.48.jar
file.reference.servlet-api-2.4.jar=D:\\lib\\PRint Library\\PRint Library\\servlet-api-2.4.jar
includes=**
jar.compress=false
javac.classpath=\
    ${libs.MySQLDriver.classpath}:\
    ${file.reference.mysql-connector-java-5.1.48.jar}:\
    ${file.reference.AbsoluteLayout.jar}:\
    ${libs.absolutelayout.classpath}:\
    ${file.reference.jcalendar-1.4.jar}:\
    ${file.reference.jcalendar-1.4.jar-1}:\
    ${file.reference.commons-beanutils-1.8.2.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-digester-2.1.jar}:\
    ${file.reference.commons-javaflow-20060411.jar}:\
    ${file.reference.commons-logging-1.1.jar}:\
    ${file.reference.groovy-all-1.7.5.jar}:\
    ${file.reference.jasperreports-5.0.0.jar}:\
    ${file.reference.mysql-connector-java-5.1.18-bin.jar}:\
    ${file.reference.barbecue-1.5-beta1.jar}:\
    ${file.reference.commons-beanutils-1.8.2.jar-1}:\
    ${file.reference.commons-collections-3.2.1.jar-1}:\
    ${file.reference.commons-digester-2.1.jar-1}:\
    ${file.reference.commons-javaflow-20060411.jar-1}:\
    ${file.reference.commons-logging-1.1.jar-1}:\
    ${file.reference.groovy-all-2.0.1.jar}:\
    ${file.reference.jackson-annotations-2.0.5.jar}:\
    ${file.reference.jackson-core-2.0.5.jar}:\
    ${file.reference.jackson-databind-2.0.5.jar}:\
    ${file.reference.jasperreports-5.5.0.jar}:\
    ${file.reference.mysql-connector-java-5.1.23-bin.jar}:\
    ${file.reference.servlet-api-2.4.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.external.vm=false
javac.modulepath=
javac.processormodulepath=
javac.processorpath=\
    ${javac.classpath}
javac.source=1.8
javac.target=1.8
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.modulepath=\
    ${javac.modulepath}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.html5=false
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jlink.launcher=false
jlink.launcher.name=BookSkop
main.class=Cill_id.cill_Id
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project.
# You may also define separate properties like run-sys-prop.name=value instead of -Dname=value.
# To set system properties for unit tests define test-sys-prop.name=value:
run.jvmargs=
run.modulepath=\
    ${javac.modulepath}
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
run.test.modulepath=\
    ${javac.test.modulepath}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
